﻿.video-rtr {
  width: 100%;
  padding: 20px 0 40px 0;
  background-color: #e0f2f6;
}
.video-rtr .video-rtr-info {
  min-height: 100px;
}
.video-rtr .video-rtr-info .video-title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
}
.video-rtr .video-rtr-info .video-description {
  text-align: center;
  font-size: 16px;
}
.video-rtr .video-container {
  height: 500px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
    .video-rtr .video-container .video-rtr-play-icon {
        position: absolute;
        height: 108px;
        width: 112px;
        left: 50%;
        top: 50%;
        margin-left: -54px;
        margin-top: -56px;
        background: url('../../../images/owl.video.play.png') no-repeat;
        /*background: url(../../img/owl.video.play.png) no-repeat;*/
        cursor: pointer;
        z-index: 1;
        -webkit-backface-visibility: hidden;
        -webkit-transition: scale 100ms ease;
        -moz-transition: scale 100ms ease;
        -ms-transition: scale 100ms ease;
        -o-transition: scale 100ms ease;
        transition: scale 100ms ease;
    }
@media (max-width: 435px) {
  .video-rtr .video-container .video-rtr-play-icon {
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    transform: scale(0.6);
  }
}
@media (min-width: 436px) and (max-width: 768px) {
  .video-rtr .video-container .video-rtr-play-icon {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
  }
}
.video-rtr .video-container .video-rtr-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.video-rtr.video-content-wrapper .video-container {
  margin: 0 20px;
}
@media (max-width: 414px) {
  .video-rtr .video-container {
    height: 200px;
  }
}
@media (min-width: 415px) and (max-width: 435px) {
  .video-rtr .video-container {
    height: 240px;
  }
}
@media (min-width: 436px) and (max-width: 768px) {
  .video-rtr .video-container {
    height: 400px;
  }
}
.video-rtr.video-article-rtr {
  padding: 0;
  margin-bottom: 45px;
  background: white;
}
@media (max-width: 980px) {
  .video-rtr.video-article-rtr {
    margin-bottom: 20px;
  }
}
.video-rtr.video-article-rtr .video-container iframe {
  position: relative;
  z-index: 10;
}
.video-rtr.video-article-rtr .video-container.paused iframe {
  z-index: -1;
}